<template>
  <div>
    <main>
      <div class="airport">
          <video playsinline autoplay muted loop poster="polina.jpg" id="bgvid">
            <source src="../assets/video/video.mp4" type="video/mp4">
          </video>
      </div>
      <section class="container">
        <div class="container-half half-bottom">
          <div class="row">
            <h1>Welcome to <br>Mesologi Airport</h1>
            <p class="subtitle">Located between the Achelous and the Evinos rivers. Easy to approach with 800m runway and one of a kind scenery. <br>
            <router-link class="nav-link"  to="/approach"><span> Plan your approach</span></router-link>
            </p>
          </div>
        </div>
      </section>
    </main>
  </div>
</template>

<script>

</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
  
</style>
